tzdata override disparity

2011-10-31 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011n-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2011n-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1rl19a-0007km...@valente.debian.org



tzdata override disparity

2011-10-24 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011m-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2011m-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1riy1b-0006v9...@valente.debian.org



tzdata override disparity

2011-10-19 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011l-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2011l-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1rgqdd-qk...@valente.debian.org



tzdata override disparity

2011-09-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011k-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1r8gub-0005zi...@franck.debian.org



tzdata override disparity

2011-09-26 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011k-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1r8hh1-0002dg...@franck.debian.org



tzdata override disparity

2011-09-25 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011j-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1r7paf-0002jf...@franck.debian.org



tzdata override disparity

2011-09-24 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011j-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1r7osc-0003yj...@franck.debian.org



tzdata override disparity

2011-08-29 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011h-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1qy0qh-0006bm...@franck.debian.org



tzdata override disparity

2011-08-29 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011h-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1qy2jl-0001th...@franck.debian.org



tzdata override disparity

2011-04-02 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011d-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1q66wo-0005tn...@franck.debian.org



tzdata override disparity

2011-03-24 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011d-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1q2fql-0003aq...@franck.debian.org



tzdata override disparity

2011-03-23 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011c-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1q2kio-yy...@franck.debian.org



tzdata override disparity

2011-03-23 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011d-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2011d-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1q2wso-0006qx...@valente.debian.org



tzdata override disparity

2011-03-12 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011c-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1pyrbk-0001yt...@franck.debian.org



tzdata override disparity

2011-03-12 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2011c-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2011c-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1pyuqg-00038q...@valente.debian.org



tzdata override disparity

2010-11-12 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010o-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1pgzme-0003bo...@franck.debian.org



tzdata override disparity

2010-11-11 Thread Debian FTP Masters
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010o-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1pgbid-tk...@franck.debian.org



tzdata override disparity

2010-11-11 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010o-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2010o-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1pgbkk-0007hd...@valente.debian.org



tzdata override disparity

2010-06-03 Thread Archive Administrator
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010j-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1okar0-0004j5...@ries.debian.org



tzdata override disparity

2010-06-02 Thread Archive Administrator
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010j-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1ojshs-0005ge...@ries.debian.org



tzdata override disparity

2010-06-02 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010j-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2010j-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1ojsjm-0008jd...@valente.debian.org



tzdata override disparity

2010-03-26 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010f-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2010f-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1nv9sg-0001lj...@valente.debian.org



tzdata override disparity

2010-03-09 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010d-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2010d-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1np9q7-0001uc...@valente.debian.org



tzdata override disparity

2010-01-21 Thread Archive Administrator
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010a-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org



tzdata override disparity

2010-01-21 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010a-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2010a-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org



tzdata override disparity

2010-01-21 Thread Archive Administrator
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2010a-0lenny1_all.deb: package says section is java, override says 
libs.


Please note that a list of new sections were recently added to the
archive: cli-mono, database, debug, fonts, gnu-r, gnustep, haskell,
httpd, java, kernel, lisp, localization, ocaml, php, ruby, vcs, video,
xfce, zope.  At this time a script was used to reclassify packages into
these sections.  If this is the case, please only reply to this email if
the new section is inappropriate, otherwise please update your package
at the next upload.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please file a bug against ftp.debian.org and
explain why. Please INCLUDE the list of packages as seen above, or we
won't be able to deal with your request due to missing information.

Please make sure that the subject of the bug you file follows the
following format:

Subject: override: BINARY1:section/priority, [...], BINARYX:section/priority

Include the justification for the change in the body of the mail please.


[NB: this is an automatically generated mail; if you already filed a bug
and have not received a response yet, please ignore this mail.  Your bug
needs to be processed by a human and will be in due course, but until
then the installer will send these automated mails; sorry.]

--
Debian distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org



tzdata override disparity

2009-10-19 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2009o-0lenny1_all.deb: package says section is java, override says 
volatile/main/libs.
tzdata_2009o-0lenny1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org



tzdata override disparity

2009-10-19 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata_2009o-0etch1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org



tzdata override disparity

2009-10-16 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata_2009g-0etch1.1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org



tzdata override disparity

2009-10-16 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata-java_2009l-0lenny1.1_all.deb: package says section is libs, override 
says volatile/main/libs.
tzdata_2009l-0lenny1.1_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing ftpmas...@volatile.debian.org)


-- 
To UNSUBSCRIBE, email to debian-glibc-requ...@lists.debian.org
with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org



tzdata override disparity

2008-10-17 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata_2008e-1etch3_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing [EMAIL PROTECTED])


-- 
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]



tzdata override disparity

2007-12-28 Thread Debian Installer
There are disparities between your recently accepted upload and the
override file for the following file(s):

tzdata_2007j-1etch2_all.deb: package says section is libs, override says 
volatile/main/libs.

Either the package or the override file is incorrect.  If you think
the override is correct and the package wrong please fix the package
so that this disparity is fixed in the next upload.  If you feel the
override is incorrect then please reply to this mail and explain why.

[NB: this is an automatically generated mail; if you replied to one
like it before and have not received a response yet, please ignore
this mail.  Your reply needs to be processed by a human and will be in
due course, but until then the installer will send these automated
mails; sorry.]

--
volatile.debian.org distribution maintenance software

(This message was generated automatically; if you believe that there
is a problem with it please contact the archive administrators by
mailing [EMAIL PROTECTED])


-- 
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]